Browse Source

standardize formatting of strings.xml

Hans-Christoph Steiner 2 months ago
parent
commit
995bd51e73

+ 25 - 0
fix-translations

@@ -0,0 +1,25 @@
1
+#!/bin/bash -e
2
+
3
+# Fix TypographyEllipsis programmatically
4
+sed -i 's/\.\.\./…/g' src/main/res/values*/strings.xml
5
+
6
+# Replace "--" with an "em dash" character
7
+sed -i 's,\(\>[^\<]*\)--\([^\>]\),\1—\2,g' src/main/res/values*/strings.xml
8
+
9
+# indent <string> lines like Android Studio does
10
+sed -i "s,^\s*<string,    <string," src/main/res/values*/strings.xml
11
+
12
+# no indent on <resources>
13
+sed -i 's,\s*<resources>,<resources>,' src/main/res/values*/strings.xml
14
+sed -i 's,\s*</resources>,</resources>,' src/main/res/values*/strings.xml
15
+
16
+# strip leading whitespace
17
+sed -Ei 's,(<string[^>]+>)\s*,\1,' src/main/res/values*/strings.xml
18
+
19
+# strip trailing whitespace
20
+sed -i 's,\s*</string>,</string>,' src/main/res/values*/strings.xml
21
+
22
+if ! git diff --exit-code > /dev/null; then
23
+    echo "Run fix-translations and include the needed differences!"
24
+    exit 1
25
+fi

+ 10 - 19
src/main/res/values-de/strings.xml

@@ -1,29 +1,21 @@
1 1
 <resources>
2 2
 
3 3
     <string name="menu_save">Speichern</string>
4
-    <string name="menu_about">Einrichtung...</string>
4
+    <string name="menu_about">Einrichtung</string>
5 5
 
6 6
     <string name="title_activity_start">Haven</string>
7 7
 
8
-    <string name="accelerometer_prompt">
9
-    	Empfindlichkeit Bewegung
10
-    </string>
8
+    <string name="accelerometer_prompt">Empfindlichkeit Bewegung</string>
11 9
 
12
-    <string name="microphone_sensitivity">
13
-    	Empfindlichkeit Geräusche
14
-    </string>
10
+    <string name="microphone_sensitivity">Empfindlichkeit Geräusche</string>
15 11
 
16
-    <string name="timer_delay_label">
17
-    	Verzögerungszeit setzen
18
-    </string>
12
+    <string name="timer_delay_label">Verzögerungszeit setzen</string>
19 13
 
20 14
     <string name="sms_label">"Bei Alarm SMS oder Signal Nachricht senden "</string>
21 15
 
22 16
     <string name="sms_hint">+4917712345678</string>
23 17
 
24
-    <string name="camera_prompt">
25
-    	Kamera wählen
26
-    </string>
18
+    <string name="camera_prompt">Kamera wählen</string>
27 19
 
28 20
     <string name="secure_service_started">Haven aktiviert</string>
29 21
 
@@ -33,9 +25,9 @@
33 25
     <string name="action_settings">Einstellungen</string>
34 26
 
35 27
     <string name="intro1_title">Willkommen bei Haven</string>
36
-    <string name="intro1_desc">\"Now when the ark of human fate,\nLong baffled by the wayward wind,\nIs drifting with its peopled freight,\nSAFE HAVEN on the height find...\"\n-George Meredith</string>
28
+    <string name="intro1_desc">\"Now when the ark of human fate,\nLong baffled by the wayward wind,\nIs drifting with its peopled freight,\nSAFE HAVEN on the height find\"\n-George Meredith</string>
37 29
 
38
-    <string name="intro2_title">Haven ist für Personen die gerne wissen was in Ihrem Haus, Büro, Hotelraum, ... vorgeht.</string>
30
+    <string name="intro2_title">Haven ist für Personen die gerne wissen was in Ihrem Haus, Büro, Hotelraum,  vorgeht.</string>
39 31
     <string name="intro3_desc">Verwandle ein zweites Telefon in einen Geräusch, Vibrations, Licht und Bewegungssensor um ungewünschte Besucher direkt zu erkennen.</string>
40 32
 
41 33
     <string name="intro4_desc">Werde direkt benachrichtigt wenn Haven etwas erkennt und schaue per Fenzugriff in die Logs oder schaue nach den Logs direkt am Telefon</string>
@@ -81,7 +73,7 @@
81 73
     <string name="data_light">LICHT</string>
82 74
     <string name="data_pressure">DRUCK</string>
83 75
     <string name="data_power">POWER</string>
84
-    <string name="share_event_action">Event teilen...</string>
76
+    <string name="share_event_action">Event teilen</string>
85 77
     <string name="signal_test_message">Dies ist eine Testnachricht von Haven</string>
86 78
     <string name="send_test_message">Testnachricht senden</string>
87 79
     <string name="verify">Prüfen</string>
@@ -94,12 +86,11 @@
94 86
     <string name="register_signal_desc">Registriere eine neue Telefonnummer (+4917712345678) mit Signal um sichere Benachrichtigungen zu senden. NICHT IHRE PRIMÄRE SIGNAL NUMMER NUTZEN.</string>
95 87
     <string name="phone_hint">+4917712345678</string>
96 88
 
97
-    <string name="menu_licenses">Lizenzen...</string>
89
+    <string name="menu_licenses">Lizenzen</string>
98 90
     <string name="sensor_light">Umgebungslicht</string>
99 91
     <string name="sensor_accel">Bewegung (Beschleunigungssensor)</string>
100 92
     <string name="sensor_camera">Bewegung (Kamera)</string>
101 93
     <string name="sensor_sound">Mikrofon</string>
102 94
     <string name="sensor_power">USB Power</string>
103 95
     <string name="sensor_unknown">Unbekannt</string>
104
-
105
-    </resources>
96
+</resources>

+ 13 - 24
src/main/res/values-es/strings.xml

@@ -1,51 +1,40 @@
1 1
 <resources>
2 2
 
3 3
     <string name="menu_save">Guardar</string>
4
-    <string name="menu_about">Configurar...</string>
4
+    <string name="menu_about">Configurar</string>
5 5
 
6 6
     <string name="title_activity_start">Haven</string>
7 7
 
8
-    <string name="accelerometer_prompt">
9
-        Sensibilidad de movimiento
10
-    </string>
8
+    <string name="accelerometer_prompt">Sensibilidad de movimiento</string>
11 9
 
12
-    <string name="microphone_sensitivity">
13
-        Sensibilidad de sonido
14
-    </string>
10
+    <string name="microphone_sensitivity">Sensibilidad de sonido</string>
15 11
 
16
-    <string name="timer_delay_label">
17
-        Temporizador
18
-    </string>
12
+    <string name="timer_delay_label">Temporizador</string>
19 13
 
20
-    <string name="sms_label">
21
-        Enviar SMS o mensaje de alerta por Signal
22
-    </string>
14
+    <string name="sms_label">Enviar SMS o mensaje de alerta por Signal</string>
23 15
 
24
-    <string name="sms_hint">
25
-+12125551212</string>
16
+    <string name="sms_hint">+12125551212</string>
26 17
 
27
-    <string name="camera_prompt">
28
-        Seleccionar la cámara
29
-    </string>
18
+    <string name="camera_prompt">Seleccionar la cámara</string>
30 19
 
31 20
     <string name="secure_service_started">Haven Activado</string>
32 21
 
33 22
     <string name="intrusion_detected">Se ha detectado un intruso (Type: %s)
34 23
         Grabando prueba de audio e imagen.
35
-    </string>
24
+</string>
36 25
     <string name="title_activity_event">EventActivity</string>
37 26
 
38 27
     <string name="action_settings">Configuración</string>
39 28
 
40 29
     <string name="intro1_title">Bienvenido a Haven</string>
41
-    <string name="intro1_desc">\"Now when the ark of human fate,\nLong baffled by the wayward wind,\nIs drifting with its peopled freight,\nSAFE HAVEN on the height find...\"\n-George Meredith</string>
30
+    <string name="intro1_desc">\"Now when the ark of human fate,\nLong baffled by the wayward wind,\nIs drifting with its peopled freight,\nSAFE HAVEN on the height find\"\n-George Meredith</string>
42 31
 
43 32
     <string name="intro2_title">Haven es para las personas que quieren detectar invasiones a su hogar, oficina, cuarto de hotel o cualquier otro espacio privado.</string>
44
-    <string name="intro3_desc">Convierte un teléfono extra en un detector de sonido, movimiento, vibración y luz, vigilando visitantes inesperados e intrusos indeseados. </string>
33
+    <string name="intro3_desc">Convierte un teléfono extra en un detector de sonido, movimiento, vibración y luz, vigilando visitantes inesperados e intrusos indeseados.</string>
45 34
 
46 35
     <string name="intro4_desc">Recibe notificaciones de intrusos inmediatamente y accede a las detecciones de manera remota o en persona posteriormente.</string>
47 36
 
48
-    <string name="intro5_title">Haven está listo. </string>
37
+    <string name="intro5_title">Haven está listo.</string>
49 38
     <string name="intro5_desc">Activa la Aplicación en cualquier momento usando el botón &gt; en la pantalla principal.</string>
50 39
 
51 40
     <string name="onboarding_action_end">Terminar</string>
@@ -101,7 +90,7 @@
101 90
     <string name="register_signal_desc">Registra un número de teléfono nuevo (+12125551212) con Signal para enviar notificaciones seguras. NO USES TU NÚMERO PRINCIPAL DE SIGNAL.</string>
102 91
     <string name="phone_hint">+12125551212</string>
103 92
 
104
-    <string name="menu_licenses">Licencias...</string>
93
+    <string name="menu_licenses">Licencias</string>
105 94
     <string name="sensor_light">Luz ambiental</string>
106 95
     <string name="sensor_accel">Movimiento (Acelerómetro)</string>
107 96
     <string name="sensor_camera">Movimiento (Cámara)</string>
@@ -114,4 +103,4 @@
114 103
     <string name="remote_access_onion_error">Esta función requiere Orbot instalado: La aplicación de Tor para dispositivos Android.</string>
115 104
 
116 105
     <string name="sms_dialog_summary">Número de teléfono remoto para enviar mensajes de notificaciones</string>
117
-    </resources>
106
+</resources>

+ 10 - 21
src/main/res/values-fr/strings.xml

@@ -5,39 +5,29 @@
5 5
 
6 6
     <string name="title_activity_start">Haven</string>
7 7
 
8
-    <string name="accelerometer_prompt">
9
-		Sensibilité du mouvement
10
-	</string>
8
+    <string name="accelerometer_prompt">Sensibilité du mouvement</string>
11 9
 
12
-    <string name="microphone_sensitivity">
13
-		Sensibilité du son
14
-	</string>
10
+    <string name="microphone_sensitivity">Sensibilité du son</string>
15 11
 
16
-    <string name="timer_delay_label">
17
-		Déterminer un délai
18
-	</string>
12
+    <string name="timer_delay_label">Déterminer un délai</string>
19 13
 
20
-    <string name="sms_label">
21
-		Envoyer SMS ou des alertes par message Signal
22
-	</string>
14
+    <string name="sms_label">Envoyer SMS ou des alertes par message Signal</string>
23 15
 
24 16
     <string name="sms_hint">+33612345678</string>
25 17
 
26
-    <string name="camera_prompt">
27
-		Sélectionner la caméra
28
-	</string>
18
+    <string name="camera_prompt">Sélectionner la caméra</string>
29 19
 
30 20
     <string name="secure_service_started">Haven activé</string>
31 21
 
32 22
     <string name="intrusion_detected">Un intrus a été détecté (type: %s)
33 23
 		Enregistrement audio et image en cours.
34
-	</string>
24
+</string>
35 25
     <string name="title_activity_event">EventActivity</string>
36 26
 
37 27
     <string name="action_settings">Configuration</string>
38 28
 
39 29
     <string name="intro1_title">Bienvenu(e) sur Haven</string>
40
-    <string name="intro1_desc">\"Now when the ark of human fate,\nLong baffled by the wayward wind,\nIs drifting with its peopled freight,\nSAFE HAVEN on the height find...\"\n-George Meredith</string>
30
+    <string name="intro1_desc">\"Now when the ark of human fate,\nLong baffled by the wayward wind,\nIs drifting with its peopled freight,\nSAFE HAVEN on the height find\"\n-George Meredith</string>
41 31
 
42 32
     <string name="intro2_title">Haven est fait pour les persones qui veulent détecter des violations de domicile, du lieu de travail, d\'une chambre d\'hotel ou n\'importe quel espace privé</string>
43 33
     <string name="intro3_desc">Transformez un téléphone supplémentaire en un détecteur de sons, de mouvements, de vibrations et de lumière pour détecter des visiteurs inattendus et des intrus non désirés</string>
@@ -86,7 +76,7 @@
86 76
     <string name="data_light">LUMIÈRE</string>
87 77
     <string name="data_pressure">PRESSION</string>
88 78
     <string name="data_power">ALIMENTATION</string>
89
-    <string name="share_event_action">Partager l\'événement...</string>
79
+    <string name="share_event_action">Partager l\'événement</string>
90 80
     <string name="signal_test_message">Ceci est un message de test de Haven</string>
91 81
     <string name="send_test_message">Envoyer un message de test</string>
92 82
     <string name="verify">Vérifier</string>
@@ -99,7 +89,7 @@
99 89
     <string name="register_signal_desc">Entrez un nouveau numéro de téléphone avec Signal pour envoyer des notifications sécurisées. Vous pouvez utiliser le numéro de cet appareil ou créer un numéro virtuel.\n\nATTENTION : Si ce numéro est déjà configuré sur une installation de Signal existante il cessera de fonctionner sur cette installation et ne fonctionnera plus que sur Haven.</string>
100 90
     <string name="phone_hint">+33612345678</string>
101 91
 
102
-    <string name="menu_licenses">Licences...</string>
92
+    <string name="menu_licenses">Licences</string>
103 93
     <string name="sensor_light">Lumière ambiante</string>
104 94
     <string name="sensor_accel">Mouvement (Accéléromètre)</string>
105 95
     <string name="sensor_camera">Mouvement (caméra)</string>
@@ -116,7 +106,7 @@
116 106
     <string name="signal_dialog_summary">Un numéro de téléphone depuis lequel envoyer les notifications avec Signal</string>
117 107
     <string name="verification_dialog_summary">Appuyez pour vérifier votre numéro Signal</string>
118 108
     <string name="send_message_dialog">Entrez un numéro de téléphone où envoyer une notification d\'alerte test</string>
119
-    <string name="send_text_message">Tester les notifications...</string>
109
+    <string name="send_text_message">Tester les notifications</string>
120 110
     <string name="service_address">Adresse du service</string>
121 111
     <string name="password">Mot de passe (Requis)</string>
122 112
     <string name="signal_number">Numéro Signal de ce téléphone</string>
@@ -139,5 +129,4 @@
139 129
     <string name="undo">Annuler</string>
140 130
     <string name="events_deleted">Évènements supprimés</string>
141 131
 
142
-
143 132
 </resources>

+ 13 - 26
src/main/res/values-it/strings.xml

@@ -3,33 +3,21 @@
3 3
     <string name="app_name" translatable="false">Haven</string>
4 4
     <string name="bullets" translatable="false">•••••••</string>
5 5
     <string name="menu_save">Salva</string>
6
-    <string name="menu_about">Imposta...</string>
6
+    <string name="menu_about">Imposta</string>
7 7
 
8 8
     <string name="title_activity_start">Haven</string>
9 9
 
10
-    <string name="accelerometer_prompt">
11
-    	Sensibilità di movimento
12
-    </string>
10
+    <string name="accelerometer_prompt">Sensibilità di movimento</string>
13 11
 
14
-    <string name="microphone_sensitivity">
15
-    	Sensibilità al rumore
16
-    </string>
12
+    <string name="microphone_sensitivity">Sensibilità al rumore</string>
17 13
 
18
-    <string name="timer_delay_label">
19
-    	Imposta il timer di avvio
20
-    </string>
14
+    <string name="timer_delay_label">Imposta il timer di avvio</string>
21 15
 
22
-    <string name="sms_label">
23
-    	Invia SMS o messaggi via Signal
24
-    </string>
16
+    <string name="sms_label">Invia SMS o messaggi via Signal</string>
25 17
 
26
-    <string name="sms_hint">
27
-    	+3934912345678
28
-    </string>
18
+    <string name="sms_hint">+3934912345678</string>
29 19
 
30
-    <string name="camera_prompt">
31
-    	Seleziona la fotocamera
32
-    </string>
20
+    <string name="camera_prompt">Seleziona la fotocamera</string>
33 21
 
34 22
     <string name="secure_service_started">Haven è attivo</string>
35 23
 
@@ -39,7 +27,7 @@
39 27
     <string name="action_settings">Impostazioni</string>
40 28
 
41 29
     <string name="intro1_title">Benvenuto in Haven</string>
42
-    <string name="intro1_desc">\"Now when the ark of human fate,\nLong baffled by the wayward wind,\nIs drifting with its peopled freight,\nSAFE HAVEN on the height find...\"\n-George Meredith</string>
30
+    <string name="intro1_desc">\"Now when the ark of human fate,\nLong baffled by the wayward wind,\nIs drifting with its peopled freight,\nSAFE HAVEN on the height find\"\n-George Meredith</string>
43 31
 
44 32
     <string name="intro2_title">Haven è pensato per tutti coloro che vogliono sapere cosa accade nelle loro case, nei loro uffici, nelle loro stanze di hotel</string>
45 33
     <string name="intro3_desc">Trasforma un secondo cellulare in un sensore di movimento, luce, vibrazioni e suoni per riconoscere intrusi e visitatori indesiderati</string>
@@ -63,8 +51,8 @@
63 51
 
64 52
     <string name="main_screen_title">Il tuo log di Haven</string>
65 53
 
66
-    <string name="current_noise_base">Livello di rumore attuale: </string>
67
-    <string name="current_accel_base">Livello di movimento attuale: </string>
54
+    <string name="current_noise_base">Livello di rumore attuale:</string>
55
+    <string name="current_accel_base">Livello di movimento attuale:</string>
68 56
 
69 57
     <string name="configure_trigger_level">Scorri orizzontalmente per modificare il limite di riconoscimento</string>
70 58
     <string name="tune_the_sound_detection">Fai un po\' di rumore!</string>
@@ -88,7 +76,7 @@
88 76
     <string name="data_light">LUMINOSITÀ</string>
89 77
     <string name="data_pressure">PRESSIONE</string>
90 78
     <string name="data_power">RICARICA</string>
91
-    <string name="share_event_action">Condividi l\'evento...</string>
79
+    <string name="share_event_action">Condividi l\'evento</string>
92 80
     <string name="signal_test_message">Questo è un messaggio di prova inviato da Haven</string>
93 81
     <string name="send_test_message">Invia un messaggio di prova</string>
94 82
     <string name="verify">Verifica</string>
@@ -101,7 +89,7 @@
101 89
     <string name="register_signal_desc">Inserisci un numero di telefono per registrarti con Signal per inviare notifiche in sicurezza. Puoi inserire il numero di telefono di questo dispositivo o scegliere un numero virtuale.\n\nATTENZIONE! Se questo numero è già in uso in un\'app di Signal questa smetterà di funzionare e il numero funzionerà solo con Haven.</string>
102 90
     <string name="phone_hint">+3934912345678</string>
103 91
 
104
-    <string name="menu_licenses">Licenze...</string>
92
+    <string name="menu_licenses">Licenze</string>
105 93
     <string name="sensor_light">Luminosità ambientale</string>
106 94
     <string name="sensor_accel">Movimento (Accelerometro)</string>
107 95
     <string name="sensor_camera">Movimento (Fotocamera)</string>
@@ -121,7 +109,7 @@
121 109
     <string name="signal_dialog_summary">Numero di telefono da cui inviare messaggi tramite Signal</string>
122 110
     <string name="verification_dialog_summary">Clicca per verificare il tuo numero Signal</string>
123 111
     <string name="send_message_dialog">Inserisci un numero di telefono al quale inviare una messaggio di prova</string>
124
-    <string name="send_text_message">Messaggi di prova...</string>
112
+    <string name="send_text_message">Messaggi di prova</string>
125 113
     <string name="service_address">Indirizzo del service</string>
126 114
     <string name="password">Password (Obbligatoria)</string>
127 115
     <string name="signal_number">Numero Signal (Locale)</string>
@@ -144,5 +132,4 @@
144 132
     <string name="disable_battery_opt_title">Disabilita l\'ottimizzazione della batteria</string>
145 133
     <string name="disable_battery_opt_summary">Consenti alla app di funzionare anche a schermo spento</string>
146 134
 
147
-
148 135
 </resources>

+ 11 - 24
src/main/res/values-ja/strings.xml

@@ -1,33 +1,21 @@
1 1
 <resources>
2 2
 
3 3
     <string name="menu_save">保存</string>
4
-    <string name="menu_about">設定...</string>
4
+    <string name="menu_about">設定</string>
5 5
 
6 6
     <string name="title_activity_start">Haven</string>
7 7
 
8
-    <string name="accelerometer_prompt">
9
-    	動きの感度
10
-    </string>
8
+    <string name="accelerometer_prompt">動きの感度</string>
11 9
 
12
-    <string name="microphone_sensitivity">
13
-    	音の感度
14
-    </string>
10
+    <string name="microphone_sensitivity">音の感度</string>
15 11
 
16
-    <string name="timer_delay_label">
17
-    	開始遅延時間
18
-    </string>
12
+    <string name="timer_delay_label">開始遅延時間</string>
19 13
 
20
-    <string name="sms_label">
21
-    	ショートメールで警告を送信
22
-    </string>
14
+    <string name="sms_label">ショートメールで警告を送信</string>
23 15
 
24
-    <string name="sms_hint">
25
-    	08012345678
26
-    </string>
16
+    <string name="sms_hint">08012345678</string>
27 17
 
28
-    <string name="camera_prompt">
29
-    	カメラ選択
30
-    </string>
18
+    <string name="camera_prompt">カメラ選択</string>
31 19
 
32 20
     <string name="secure_service_started">Haven 起動</string>
33 21
 
@@ -37,7 +25,7 @@
37 25
     <string name="action_settings">設定</string>
38 26
 
39 27
     <string name="intro1_title">ようこそ Havenへ</string>
40
-    <string name="intro1_desc">\"Now when the ark of human fate,\nLong baffled by the wayward wind,\nIs drifting with its peopled freight,\nSAFE HAVEN on the height find...\"\n- ジョージ・メレディス</string>
28
+    <string name="intro1_desc">\"Now when the ark of human fate,\nLong baffled by the wayward wind,\nIs drifting with its peopled freight,\nSAFE HAVEN on the height find\"\n- ジョージ・メレディス</string>
41 29
 
42 30
     <string name="intro2_title">Havenは自宅や会社、ホテルルーム、その他プライベート空間への進入を見張りたい人の為のものです。</string>
43 31
     <string name="intro3_desc">余っている携帯電話を、動き、音、振動、光センサーに変えて、招かれざる客や望まない侵入者を監視します</string>
@@ -86,7 +74,7 @@
86 74
     <string name="data_light">明かり</string>
87 75
     <string name="data_pressure">圧力</string>
88 76
     <string name="data_power">電力</string>
89
-    <string name="share_event_action">イベントを共有する...</string>
77
+    <string name="share_event_action">イベントを共有する</string>
90 78
     <string name="signal_test_message">これは Havenのテストメッセージです</string>
91 79
     <string name="send_test_message">テストメッセージを送信する</string>
92 80
     <string name="verify">ベリファイ</string>
@@ -99,7 +87,7 @@
99 87
     <string name="register_signal_desc">新しい電話番号で Signalに署名してセキュリティ通知を送信します。 あなたの現在またはメインの Signal番号を使用しないでください。</string>
100 88
     <string name="phone_hint">08012345678</string>
101 89
 
102
-    <string name="menu_licenses">ライセンス...</string>
90
+    <string name="menu_licenses">ライセンス</string>
103 91
     <string name="sensor_light">環境光</string>
104 92
     <string name="sensor_accel">動き検出 (加速度計)</string>
105 93
     <string name="sensor_camera">モーション (カメラ)</string>
@@ -119,7 +107,7 @@
119 107
     <string name="signal_dialog_summary">Signalを使用する電話番号</string>
120 108
     <string name="verification_dialog_summary">タップして Signal番号を確認</string>
121 109
     <string name="send_message_dialog">試験用の警報通知を送信する電話番号を入力</string>
122
-    <string name="send_text_message">試験用の通知...</string>
110
+    <string name="send_text_message">試験用の通知</string>
123 111
     <string name="service_address">サービスアドレス</string>
124 112
     <string name="password">パスワード (必須)</string>
125 113
     <string name="signal_number">Signal番号 (ローカル)</string>
@@ -146,5 +134,4 @@
146 134
     <string name="remove_all_logs">全てのログを削除</string>
147 135
     <string name="events_deleted">イベントを削除</string>
148 136
 
149
-
150 137
 </resources>

+ 11 - 23
src/main/res/values-pt/strings.xml

@@ -1,33 +1,21 @@
1 1
 <resources>
2 2
 
3 3
     <string name="menu_save">Gravar</string>
4
-    <string name="menu_about">Configurações...</string>
4
+    <string name="menu_about">Configurações</string>
5 5
 
6 6
     <string name="title_activity_start">Haven</string>
7 7
 
8
-    <string name="accelerometer_prompt">
9
-    	Sensibilidade do Movimento
10
-    </string>
8
+    <string name="accelerometer_prompt">Sensibilidade do Movimento</string>
11 9
 
12
-    <string name="microphone_sensitivity">
13
-    	Sensibilidade do Som
14
-    </string>
10
+    <string name="microphone_sensitivity">Sensibilidade do Som</string>
15 11
 
16
-    <string name="timer_delay_label">
17
-    	Definir tempo de atraso
18
-    </string>
12
+    <string name="timer_delay_label">Definir tempo de atraso</string>
19 13
 
20
-    <string name="sms_label">
21
-    	Enviar mensagens de alerta de SMS ou Signal
22
-    </string>
14
+    <string name="sms_label">Enviar mensagens de alerta de SMS ou Signal</string>
23 15
 
24
-    <string name="sms_hint">
25
-    	+351912223344
26
-    </string>
16
+    <string name="sms_hint">+351912223344</string>
27 17
 
28
-    <string name="camera_prompt">
29
-    	Escolher a Câmera
30
-    </string>
18
+    <string name="camera_prompt">Escolher a Câmera</string>
31 19
 
32 20
     <string name="secure_service_started">Haven Activado</string>
33 21
 
@@ -37,7 +25,7 @@
37 25
     <string name="action_settings">Configurações</string>
38 26
 
39 27
     <string name="intro1_title">Bem-vindo ao Haven</string>
40
-    <string name="intro1_desc">\"Now when the ark of human fate,\nLong baffled by the wayward wind,\nIs drifting with its peopled freight,\nSAFE HAVEN on the height find...\"\n-George Meredith</string>
28
+    <string name="intro1_desc">\"Now when the ark of human fate,\nLong baffled by the wayward wind,\nIs drifting with its peopled freight,\nSAFE HAVEN on the height find\"\n-George Meredith</string>
41 29
 
42 30
     <string name="intro2_title">Haven é para as pessoas que querem manter um olho a possíveis intruso em sua casa, no seu escritório, no seu quarto de hotel ou outro espaço privado</string>
43 31
     <string name="intro3_desc">Torne um telefone que tenha em casa a mais num detector de movimento, som, vibração e luz, para detecter convidados inesperados ou intrusos</string>
@@ -85,7 +73,7 @@
85 73
     <string name="data_light">LUZ</string>
86 74
     <string name="data_pressure">PRESSÃO</string>
87 75
     <string name="data_power">PODER</string>
88
-    <string name="share_event_action">Partilhar evento...</string>
76
+    <string name="share_event_action">Partilhar evento</string>
89 77
     <string name="signal_test_message">Esta é uma mensagem de teste do Haven</string>
90 78
     <string name="send_test_message">Enviar Mensagem de Teste</string>
91 79
     <string name="verify">Verificar</string>
@@ -99,7 +87,7 @@
99 87
         Registar o novo número de telefone (+351912223344) com a aplicação Signal para proteger as notificaçãos. NÃO USAR O SEU NÚMERO \'SIGNAL\' ATUAL/PRINCIPAL.</string>
100 88
     <string name="phone_hint">+351912223344</string>
101 89
 
102
-    <string name="menu_licenses">Licenças...</string>
90
+    <string name="menu_licenses">Licenças</string>
103 91
     <string name="sensor_light">Luz Ambiente</string>
104 92
     <string name="sensor_accel">Movimento (Acelerômetro)</string>
105 93
     <string name="sensor_camera">Movimento (Câmera)</string>
@@ -107,4 +95,4 @@
107 95
     <string name="sensor_power">Energia USB</string>
108 96
     <string name="sensor_unknown">Desconhecido</string>
109 97
 
110
-    </resources>
98
+</resources>

+ 11 - 24
src/main/res/values-ru/strings.xml

@@ -1,33 +1,21 @@
1 1
 <resources>
2 2
 
3 3
     <string name="menu_save">Сохранить</string>
4
-    <string name="menu_about">Настроить...</string>
4
+    <string name="menu_about">Настроить</string>
5 5
 
6 6
     <string name="title_activity_start">Haven</string>
7 7
 
8
-    <string name="accelerometer_prompt">
9
-    	Чувствительность движения
10
-    </string>
8
+    <string name="accelerometer_prompt">Чувствительность движения</string>
11 9
 
12
-    <string name="microphone_sensitivity">
13
-    	Чувствительность к звукам
14
-    </string>
10
+    <string name="microphone_sensitivity">Чувствительность к звукам</string>
15 11
 
16
-    <string name="timer_delay_label">
17
-    	Установка времени задержки
18
-    </string>
12
+    <string name="timer_delay_label">Установка времени задержки</string>
19 13
 
20
-    <string name="sms_label">
21
-    	Оповещать по SMS или через Signal
22
-    </string>
14
+    <string name="sms_label">Оповещать по SMS или через Signal</string>
23 15
 
24
-    <string name="sms_hint">
25
-    	+79125551212
26
-    </string>
16
+    <string name="sms_hint">+79125551212</string>
27 17
 
28
-    <string name="camera_prompt">
29
-    	Выбрать камеру
30
-    </string>
18
+    <string name="camera_prompt">Выбрать камеру</string>
31 19
 
32 20
     <string name="secure_service_started">Haven включен</string>
33 21
 
@@ -37,7 +25,7 @@
37 25
     <string name="action_settings">Настройки</string>
38 26
 
39 27
     <string name="intro1_title">Добро пожаловать в Haven</string>
40
-    <string name="intro1_desc">\"Now when the ark of human fate,\nLong baffled by the wayward wind,\nIs drifting with its peopled freight,\nSAFE HAVEN on the heights to find...\"\n-George Meredith</string>
28
+    <string name="intro1_desc">\"Now when the ark of human fate,\nLong baffled by the wayward wind,\nIs drifting with its peopled freight,\nSAFE HAVEN on the heights to find\"\n-George Meredith</string>
41 29
 
42 30
     <string name="intro2_title">Haven предназначен для людей, которые хотят следить за проникновением в свой дом, офис, гостиничный номер или другое личное пространство</string>
43 31
     <string name="intro3_desc">Превратите дополнительный телефон в детектор движения, звука, вибрации и света, наблюдая за неожиданными гостями и злоумышленниками</string>
@@ -86,7 +74,7 @@
86 74
     <string name="data_light">СВЕТ</string>
87 75
     <string name="data_pressure">НАЖАТИЕ</string>
88 76
     <string name="data_power">ПИТАНИЕ</string>
89
-    <string name="share_event_action">Поделиться событием...</string>
77
+    <string name="share_event_action">Поделиться событием</string>
90 78
     <string name="signal_test_message">Это тестовое сообщение от Haven</string>
91 79
     <string name="send_test_message">Отправить тестовое сообщение</string>
92 80
     <string name="verify">Подтверждение</string>
@@ -99,7 +87,7 @@
99 87
     <string name="register_signal_desc">Зарегистрировать новый номер телефона (+79125551212) для отправки защищенных уведомлений. НЕ ИСПОЛЬЗУЙТЕ СУЩЕСТВУЮЩИЙ/ПЕРВОНАЧАЛЬНЫЙ НОМЕР.</string>
100 88
     <string name="phone_hint">+79125551212</string>
101 89
 
102
-    <string name="menu_licenses">Лицензии...</string>
90
+    <string name="menu_licenses">Лицензии</string>
103 91
     <string name="sensor_light">Окружающий свет</string>
104 92
     <string name="sensor_accel">Движение (акселерометр)</string>
105 93
     <string name="sensor_camera">Движение (камера)</string>
@@ -116,7 +104,7 @@
116 104
     <string name="signal_dialog_summary">Исходящий телефонный номер в Signal</string>
117 105
     <string name="verification_dialog_summary">Коснитесь для верификации номера в Signal</string>
118 106
     <string name="send_message_dialog">Введите номер, на который будет отослано тестовое сообщение</string>
119
-    <string name="send_text_message">Протестировать оповещения...</string>
107
+    <string name="send_text_message">Протестировать оповещения</string>
120 108
     <string name="service_address">Адрес службы</string>
121 109
     <string name="password">Пароль (обязательно)</string>
122 110
     <string name="signal_number">Номер в Signal (локальный)</string>
@@ -135,5 +123,4 @@
135 123
     <string name="disable_battery_opt_title">Отключить энергосбережение</string>
136 124
     <string name="disable_battery_opt_summary">Продолжать работу при выключенном экране</string>
137 125
 
138
-
139 126
 </resources>

+ 11 - 24
src/main/res/values-sr/strings.xml

@@ -1,33 +1,21 @@
1 1
 <resources>
2 2
 
3 3
     <string name="menu_save">Sačuvaj</string>
4
-    <string name="menu_about">Podesite...</string>
4
+    <string name="menu_about">Podesite</string>
5 5
 
6 6
     <string name="title_activity_start">Haven</string>
7 7
 
8
-    <string name="accelerometer_prompt">
9
-    	Osetljivost pokreta
10
-    </string>
8
+    <string name="accelerometer_prompt">Osetljivost pokreta</string>
11 9
 
12
-    <string name="microphone_sensitivity">
13
-    	Osetljivost zvuka
14
-    </string>
10
+    <string name="microphone_sensitivity">Osetljivost zvuka</string>
15 11
 
16
-    <string name="timer_delay_label">
17
-    	Vreme odlaganja
18
-    </string>
12
+    <string name="timer_delay_label">Vreme odlaganja</string>
19 13
 
20
-    <string name="sms_label">
21
-    	Šalji SMS ili Signal upozorenja
22
-    </string>
14
+    <string name="sms_label">Šalji SMS ili Signal upozorenja</string>
23 15
 
24
-    <string name="sms_hint">
25
-    	+12125551212
26
-    </string>
16
+    <string name="sms_hint">+12125551212</string>
27 17
 
28
-    <string name="camera_prompt">
29
-    	Izaberi kameru
30
-    </string>
18
+    <string name="camera_prompt">Izaberi kameru</string>
31 19
 
32 20
     <string name="secure_service_started">Haven aktiviran</string>
33 21
 
@@ -37,7 +25,7 @@
37 25
     <string name="action_settings">Podešavanja</string>
38 26
 
39 27
     <string name="intro1_title">Dobrodošli u Haven</string>
40
-    <string name="intro1_desc">\"Now when the ark of human fate,\nLong baffled by the wayward wind,\nIs drifting with its peopled freight,\nSAFE HAVEN on the height find...\"\n-Džordž Meredit</string>
28
+    <string name="intro1_desc">\"Now when the ark of human fate,\nLong baffled by the wayward wind,\nIs drifting with its peopled freight,\nSAFE HAVEN on the height find\"\n-Džordž Meredit</string>
41 29
 
42 30
     <string name="intro2_title">Haven je za ljude koji žele da vode računa o provalama u njihove domove, kancelarije, hotelske sobe ili druge privatne prostore.</string>
43 31
     <string name="intro3_desc">Pretvorite dodatni telefon u detektor pokreta, zvuka, vibracija i svetlosti, posmatrajući neočekivane goste i provalnike.</string>
@@ -86,7 +74,7 @@
86 74
     <string name="data_light">SVETLOST</string>
87 75
     <string name="data_pressure">PRITISAK</string>
88 76
     <string name="data_power">NAPAJANJE</string>
89
-    <string name="share_event_action">Podelite...</string>
77
+    <string name="share_event_action">Podelite</string>
90 78
     <string name="signal_test_message">Ovo je test poruka od Haven-a</string>
91 79
     <string name="send_test_message">Pošalji test poruku</string>
92 80
     <string name="verify">Potvrdi</string>
@@ -99,7 +87,7 @@
99 87
     <string name="register_signal_desc">Unesite broj telefona da se registrujete na Signal, radi slanja bezbednosnih obaveštenja. Možete koristiti broj ovog uređaja ili postaviti virtuelni broj.\n\nUPOZORENJE: Ako je ovaj broj već iskorišćen prilikom instalacije Signal aplikacije, prestaće sa radom i radiće samo unutar Haven aplikacije.</string>
100 88
     <string name="phone_hint">+12125551212</string>
101 89
 
102
-    <string name="menu_licenses">Licence...</string>
90
+    <string name="menu_licenses">Licence</string>
103 91
     <string name="sensor_light">Osvetljenje ambijenta</string>
104 92
     <string name="sensor_accel">Kretanje (Akcelerometar)</string>
105 93
     <string name="sensor_camera">Kretanje (Kamera)</string>
@@ -116,7 +104,7 @@
116 104
     <string name="signal_dialog_summary">Broj telefona kojem će se slati Signal aplikacijom</string>
117 105
     <string name="verification_dialog_summary">Pritisnite da potvrdite Signal broj</string>
118 106
     <string name="send_message_dialog">Unesite broj telefona kojem će se poslati test poruka upozorenja</string>
119
-    <string name="send_text_message">Testiraj obaveštenja...</string>
107
+    <string name="send_text_message">Testiraj obaveštenja</string>
120 108
     <string name="service_address">Adresa servisa</string>
121 109
     <string name="password">Lozinka (obavezna)</string>
122 110
     <string name="signal_number">Signal broj (lokalni)</string>
@@ -135,5 +123,4 @@
135 123
     <string name="disable_battery_opt_title">Onemogući optimizaciju baterije</string>
136 124
     <string name="disable_battery_opt_summary">Dozvolite aplikaciji da radi kada je ekran isključen</string>
137 125
 
138
-
139 126
 </resources>

+ 11 - 23
src/main/res/values-tr/strings.xml

@@ -1,33 +1,21 @@
1 1
 <resources>
2 2
 
3 3
     <string name="menu_save">Kaydet</string>
4
-    <string name="menu_about">Kurulum...</string>
4
+    <string name="menu_about">Kurulum</string>
5 5
 
6 6
     <string name="title_activity_start">Haven</string>
7 7
 
8
-    <string name="accelerometer_prompt">
9
-    	Hareket Hassasiyeti
10
-    </string>
8
+    <string name="accelerometer_prompt">Hareket Hassasiyeti</string>
11 9
 
12
-    <string name="microphone_sensitivity">
13
-    	Ses Hassasiyeti
14
-    </string>
10
+    <string name="microphone_sensitivity">Ses Hassasiyeti</string>
15 11
 
16
-    <string name="timer_delay_label">
17
-    	Bekleme Süresi
18
-    </string>
12
+    <string name="timer_delay_label">Bekleme Süresi</string>
19 13
 
20
-    <string name="sms_label">
21
-    	SMS veya Signal ile uyarı mesajı gönder
22
-    </string>
14
+    <string name="sms_label">SMS veya Signal ile uyarı mesajı gönder</string>
23 15
 
24
-    <string name="sms_hint">
25
-    	+905321234567
26
-    </string>
16
+    <string name="sms_hint">+905321234567</string>
27 17
 
28
-    <string name="camera_prompt">
29
-    	Kamerayı seç
30
-    </string>
18
+    <string name="camera_prompt">Kamerayı seç</string>
31 19
 
32 20
     <string name="secure_service_started">Haven Etkinleştirildi</string>
33 21
 
@@ -37,7 +25,7 @@
37 25
     <string name="action_settings">Ayarlar</string>
38 26
 
39 27
     <string name="intro1_title">Haven\'a Hoşgeldiniz</string>
40
-    <string name="intro1_desc">\"Now when the ark of human fate,\nLong baffled by the wayward wind,\nIs drifting with its peopled freight,\nSAFE HAVEN on the height find...\"\n-George Meredith</string>
28
+    <string name="intro1_desc">\"Now when the ark of human fate,\nLong baffled by the wayward wind,\nIs drifting with its peopled freight,\nSAFE HAVEN on the height find\"\n-George Meredith</string>
41 29
 
42 30
     <string name="intro2_title">Haven; evine, ofisine, otel odasına veya özel alanına izinsiz girişlere karşı tetikte olmak isteyen insanlar içindir</string>
43 31
     <string name="intro3_desc">Yedek telefonunuzu, davetsiz misafirlerden haberdar olabileceğiniz bir hareket, ses, titreşim ve ışık algılayıcıya dönüştürün</string>
@@ -85,7 +73,7 @@
85 73
     <string name="data_light">IŞIK</string>
86 74
     <string name="data_pressure">BASINÇ</string>
87 75
     <string name="data_power">GÜÇ</string>
88
-    <string name="share_event_action">Olayı paylaş...</string>
76
+    <string name="share_event_action">Olayı paylaş</string>
89 77
     <string name="signal_test_message">Bu Haven tarafından gönderilen bir deneme mesajıdır</string>
90 78
     <string name="send_test_message">Deneme mesajı gönder</string>
91 79
     <string name="verify">Doğrula</string>
@@ -98,7 +86,7 @@
98 86
     <string name="register_signal_desc">Bildirimleri göndereceğiniz yeni bir telefon numarasını (+905321234567) Signal\'a kaydedin. SIGNAL UYGULAMASINDA MEVCUT/ÖNCEDEN KAYDEDİLMİŞ BİR NUMARA KULLANMAYIN.</string>
99 87
     <string name="phone_hint">+905321234567</string>
100 88
 
101
-    <string name="menu_licenses">Lisans...</string>
89
+    <string name="menu_licenses">Lisans</string>
102 90
     <string name="sensor_light">Ortam Işığı</string>
103 91
     <string name="sensor_accel">Hareket (İvmeölçer)</string>
104 92
     <string name="sensor_camera">Hareket (Kamera)</string>
@@ -107,4 +95,4 @@
107 95
     <string name="sensor_bump">Sarsıntı (İvmeölçer)</string>
108 96
     <string name="sensor_unknown">Bilinmeyen</string>
109 97
 
110
-    </resources>
98
+</resources>

+ 17 - 29
src/main/res/values-zh/strings.xml

@@ -3,33 +3,21 @@
3 3
     <!-- <string name="app_name" translatable="false">Haven</string>
4 4
     <string name="bullets" translatable="false">•••••••</string> -->
5 5
     <string name="menu_save">保存</string>
6
-    <string name="menu_about">设置...</string>
6
+    <string name="menu_about">设置</string>
7 7
 
8 8
     <string name="title_activity_start">Haven</string>
9 9
 
10
-    <string name="accelerometer_prompt">
11
-    	运动敏感度
12
-    </string>
10
+    <string name="accelerometer_prompt">运动敏感度</string>
13 11
 
14
-    <string name="microphone_sensitivity">
15
-    	声音敏感度
16
-    </string>
12
+    <string name="microphone_sensitivity">声音敏感度</string>
17 13
 
18
-    <string name="timer_delay_label">
19
-    	设置延时
20
-    </string>
14
+    <string name="timer_delay_label">设置延时</string>
21 15
 
22
-    <string name="sms_label">
23
-    	使用发送短信或 Signal 发送警告
24
-    </string>
16
+    <string name="sms_label">使用发送短信或 Signal 发送警告</string>
25 17
 
26
-    <string name="sms_hint">
27
-    	+8613800138000
28
-    </string>
18
+    <string name="sms_hint">+8613800138000</string>
29 19
 
30
-    <string name="camera_prompt">
31
-    	选择摄像头
32
-    </string>
20
+    <string name="camera_prompt">选择摄像头</string>
33 21
 
34 22
     <string name="secure_service_started">Haven 已激活</string>
35 23
 
@@ -38,13 +26,13 @@
38 26
 
39 27
     <string name="action_settings">设置</string>
40 28
 
41
-    <string name="intro1_title"> 欢迎使用 Haven</string>
42
-    <string name="intro1_desc">\"现在当人类命运的方舟, \n长久以来被风向阻挡, \n正以其人流而漂流, \n在高处发现安全的避难所...\"\n- 乔治·梅瑞迪斯</string>
29
+    <string name="intro1_title">欢迎使用 Haven</string>
30
+    <string name="intro1_desc">\"现在当人类命运的方舟, \n长久以来被风向阻挡, \n正以其人流而漂流, \n在高处发现安全的避难所\"\n- 乔治·梅瑞迪斯</string>
43 31
 
44
-    <string name="intro2_title">Haven 旨在帮助用户监测他们的家、办公室、酒店房间以及其他私人空间, 当不速之客来临之时发出警示. </string>
45
-    <string name="intro3_desc">利用闲置手机作为运动、声音、振动和光线探测器, 侦测不速之客和入侵者. </string>
32
+    <string name="intro2_title">Haven 旨在帮助用户监测他们的家、办公室、酒店房间以及其他私人空间, 当不速之客来临之时发出警示.</string>
33
+    <string name="intro3_desc">利用闲置手机作为运动、声音、振动和光线探测器, 侦测不速之客和入侵者.</string>
46 34
 
47
-    <string name="intro4_desc">获取实时入侵事件通知, 并提供日志以供远程或在场访问. </string>
35
+    <string name="intro4_desc">获取实时入侵事件通知, 并提供日志以供远程或在场访问.</string>
48 36
 
49 37
     <string name="intro5_title">你的 Haven 已经就绪</string>
50 38
     <string name="intro5_desc">任何时间你可以通过主屏幕上的 &gt; 按钮来激活 Haven</string>
@@ -88,7 +76,7 @@
88 76
     <string name="data_light">亮度</string>
89 77
     <string name="data_pressure">压力</string>
90 78
     <string name="data_power">电量</string>
91
-    <string name="share_event_action">分享事件...</string>
79
+    <string name="share_event_action">分享事件</string>
92 80
     <string name="signal_test_message">这是来自 Haven 的测试消息</string>
93 81
     <string name="send_test_message">发送测试信息</string>
94 82
     <string name="verify">验证</string>
@@ -98,10 +86,10 @@
98 86
     <string name="enter_verification">输入您从 Signal 收到的注册验证码</string>
99 87
     <string name="cancel">取消</string>
100 88
     <string name="register_title">注册 Signal</string>
101
-    <string name="register_signal_desc">请使用一个新的手机号注册 Signal 用以发送安全通知. 请不要使用您当前的/主要的 Signal 号码. </string>
89
+    <string name="register_signal_desc">请使用一个新的手机号注册 Signal 用以发送安全通知. 请不要使用您当前的/主要的 Signal 号码.</string>
102 90
     <string name="phone_hint">+8613800138000</string>
103 91
 
104
-    <string name="menu_licenses">许可协议...</string>
92
+    <string name="menu_licenses">许可协议</string>
105 93
     <string name="sensor_light">环境光</string>
106 94
     <string name="sensor_accel">运动 (加速度仪)</string>
107 95
     <string name="sensor_camera">运动 (相机)</string>
@@ -122,11 +110,11 @@
122 110
     <string name="signal_dialog_summary">用于接受通知的 Signal 号码</string>
123 111
     <string name="verification_dialog_summary">点击验证您的 Signal 号码</string>
124 112
     <string name="send_message_dialog">输入用于接受测试通知的号码</string>
125
-    <string name="send_text_message">发送测试通知...</string>
113
+    <string name="send_text_message">发送测试通知</string>
126 114
     <string name="service_address">服务地址</string>
127 115
     <string name="password">密码 (必填)</string>
128 116
     <string name="signal_number">Signal 号码 (本地)</string>
129
-    <string name="phone_number"> 通知号码 (远程)</string>
117
+    <string name="phone_number">通知号码 (远程)</string>
130 118
     <string name="sensors">传感器</string>
131 119
     <string name="label_notifications">通知</string>
132 120
     <string name="video_active_preference_key">video_active_preference_key</string> <!-- Unknown string -->

+ 11 - 23
src/main/res/values/strings.xml

@@ -3,33 +3,21 @@
3 3
     <string name="app_name" translatable="false">Haven</string>
4 4
     <string name="bullets" translatable="false">•••••••</string>
5 5
     <string name="menu_save">Save</string>
6
-    <string name="menu_about">Setup...</string>
6
+    <string name="menu_about">Setup</string>
7 7
 
8 8
     <string name="title_activity_start">Haven</string>
9 9
 
10
-    <string name="accelerometer_prompt">
11
-    	Movement Sensitivity
12
-    </string>
10
+    <string name="accelerometer_prompt">Movement Sensitivity</string>
13 11
 
14
-    <string name="microphone_sensitivity">
15
-    	Sound Sensitivity
16
-    </string>
12
+    <string name="microphone_sensitivity">Sound Sensitivity</string>
17 13
 
18
-    <string name="timer_delay_label">
19
-    	Set Delay Time
20
-    </string>
14
+    <string name="timer_delay_label">Set Delay Time</string>
21 15
 
22
-    <string name="sms_label">
23
-    	Send SMS or Signal message alerts
24
-    </string>
16
+    <string name="sms_label">Send SMS or Signal message alerts</string>
25 17
 
26
-    <string name="sms_hint">
27
-    	+12125551212
28
-    </string>
18
+    <string name="sms_hint">+12125551212</string>
29 19
 
30
-    <string name="camera_prompt">
31
-    	Select the camera
32
-    </string>
20
+    <string name="camera_prompt">Select the camera</string>
33 21
 
34 22
     <string name="secure_service_started">Haven Activated</string>
35 23
 
@@ -88,7 +76,7 @@
88 76
     <string name="data_light">LIGHT</string>
89 77
     <string name="data_pressure">PRESSURE</string>
90 78
     <string name="data_power">POWER</string>
91
-    <string name="share_event_action">Share event...</string>
79
+    <string name="share_event_action">Share event</string>
92 80
     <string name="signal_test_message">This is a test message from Haven</string>
93 81
     <string name="send_test_message">Send Test Message</string>
94 82
     <string name="verify">Verify</string>
@@ -102,7 +90,7 @@
102 90
     <string name="register_signal_desc">Enter a phone number to register with Signal, to use to send secure notifications. You can use this device\'s phone number or setup a virtual number.\n\nWARNING: If this number is already configured with a Signal app install, it will stop working there, and only work within Haven.</string>
103 91
     <string name="phone_hint">+12125551212</string>
104 92
 
105
-    <string name="menu_licenses">Licenses...</string>
93
+    <string name="menu_licenses">Licenses</string>
106 94
     <string name="sensor_light">Ambient Light</string>
107 95
     <string name="sensor_accel">Motion (Accelerometer)</string>
108 96
     <string name="sensor_camera">Motion (Camera)</string>
@@ -123,7 +111,7 @@
123 111
     <string name="signal_dialog_summary">A phone number to send from using Signal</string>
124 112
     <string name="verification_dialog_summary">Tap to verify your Signal number</string>
125 113
     <string name="send_message_dialog">Enter a phone number to send a test alert notification message to</string>
126
-    <string name="send_text_message">Test notifications...</string>
114
+    <string name="send_text_message">Test notifications</string>
127 115
     <string name="service_address">Service Address</string>
128 116
     <string name="password">Password (Required)</string>
129 117
     <string name="signal_number">Signal Number (Local)</string>
@@ -179,7 +167,7 @@
179 167
     <string name="device_move_detected">DEVICE MOVEMENT DETECTED</string>
180 168
     <string name="power_detected">POWER CHANGE DETECTED</string>
181 169
 
182
-    <string name="status_recording_video">Recording...</string>
170
+    <string name="status_recording_video">Recording</string>
183 171
     <string name="status_light">LIGHT DETECTED</string>
184 172
 
185 173
 </resources>